AbuIbrahim8

Registered
Jun 7, 2020
1
0
0
USA
cPanel Access Level
Reseller Owner
All of the websites I manage appear to be stuck on PHP v5.4 and Wordpress will not update unless it's on 5.6.

I can change the domain PHP in MultiPHP in Cpanel. But the system PHP remains at 5.4 (see attachment).

Doing some research, I've learned we can change the system PHP version in WHM.

However, I do not have MultiPHP in my WHM dashboard (see attachment).

I am the reseller of this account and should have full access. I've checked every available option in the WHM dashboard but there's nothing for MultiPHP or Software or any other PHP option.

Any suggestions on what I can do to update PHP on my websites?
 

Attachments

Last edited by a moderator:

cPRex

Jurassic Moderator
Staff member
Oct 19, 2014
4,781
590
273
cPanel Access Level
Root Administrator
Hey there! It looks like you are logged in as a reseller with limited permissions, and not the root user. Only the root user of the machine, or a reseller with full access to the system, would be able to see those options.

Can you speak with your host to see if there is a way they can change that for you?